Ícono de Alerta
Internet Explorer 11 ya no es compatible. Cambie a otro navegador. Lea a continuación para ver más detalles sobre nuestros navegadores preferidos para una mejor experiencia.

Información de navegador

¿Qué navegadores me brindarán la mejor experiencia?

Admitimos las versiones recientes de los navegadores que se detallan a continuación. Las versiones más nuevas son más seguras, cargan más rápido y muestran páginas con una mejor apariencia.
chrome

Chrome

safari

Safari

fire fox

Firefox

edge

Borde

¿Por qué no está listado mi navegador?

Aunque no admitimos totalmente otros navegadores, nuestro sitio web igual puede usarse en muchos de ellos.

Estoy usando un navegador de la lista y aún no puedo comprar un boleto.

Usted no puede comprar un boleto por alguno de los siguientes motivos:

  • Debe habilitar JavaScript.
  • Está usando una versión anterior del navegador que ya no es compatible
  • Usted está accediendo a nuestro sitio desde dentro de un cortafuegos que no permite las sesiones seguras.
  • Su navegador no está configurado para admitir transacciones seguras (TLS).

Soporte del sitio web

Si está usando un navegador compatible y aún así no puede usar nuestro sitio, complete la sección de sugerencias de nuestro formulario de comentarios del sitio web o póngase en contacto con atención al cliente.

Incluya:

  • Nombre del navegador
  • Versión del navegador
  • Tipo de computadora
  • Si compró una reservación (¿brindó la información de pago?) o no

Más información del sitio